Subject: OT: Job for Motorola MVME 230x Embedded Systems Programer

From: "Kerry Keal" <[email-masked]>
Date: Fri, 05 May 2000 13:24:45 -0700

Hey, Sorry for the off-topic job posting, but my company (Spectral
Dynamics) is looking for an embedded systems programer. We are
located in San Jose, CA. We make real-time vibration control test
systems that are used for things like earthquake simulation and testing,
satellite testing and a variety of other product testing. I'm just an
employee of the company and not part of the management. Currently our
product uses VxWorks. The engineer that did the embedded systems work is
leaving. I told my boss, that this would be a great time to switch over
to a Linux embedded kernel and he seemed to like the idea. If anyone is
interested please let me know.

Thanks,

Kerry Keal
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/